<div class="container-fluid header-container">
        {% if {{page.url}} == "/" %}
    <div class="header">
        <iframe class="header-video" src="https://www.youtube-nocookie.com/embed/le9036cWvgU?autoplay=1&amp;loop=1&amp;mute=1&amp;controls=0&amp;playlist=le9036cWvgU" frameborder="0"         allowfullscreen="allowfullscreen"
        mozallowfullscreen="mozallowfullscreen" 
        msallowfullscreen="msallowfullscreen" 
        oallowfullscreen="oallowfullscreen" 
        webkitallowfullscreen="webkitallowfullscreen"></iframe>
    </div>
    {% endif %}
    <img src="/assets/images/layout/white_logo.png" class="logo-background" alt="logo">
</div>
<script>
        jQuery(document).ready(() => {
            jQuery("#gallery").unitegallery({
                theme_enable_text_panel: false,
                theme_enable_fullscreen_button: false,
                theme_enable_hidepanel_button: false,
                gallery_width: `100%`,
                gallery_height: 600,
                slider_control_swipe: false,
                slider_control_zoom: false,
        
            });
        });
    </script>